JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
juce_DryWetMixer.h File Reference

## Classes
class | juce::dsp::DryWetMixer< SampleType >
| A processor to handle dry/wet mixing of two audio signals, where the wet signal may have additional latency. More...

## Namespaces
namespace | juce
namespace | juce::dsp

## Enumerations
enum class | juce::dsp::DryWetMixingRule { juce::dsp::linear , juce::dsp::balanced , juce::dsp::sin3dB , juce::dsp::sin4p5dB , juce::dsp::sin6dB , juce::dsp::squareRoot3dB , juce::dsp::squareRoot4p5dB }